module test02_mtckd_wrapper

!!$  implicit none

  private

  public :: call_mtckd

contains

  subroutine call_mtckd

    Include 'test02_cntnm_progr_core.f90'

  end subroutine call_mtckd


end module test02_mtckd_wrapper

Include 'cntnm_progr_procedures.f90'
